function shuttersMove(h,mov)
% shuttersMove(h,mov)
% Send commands to arduino
% INPUT
% h [handle to serial object]
% mov [string or number] IPSI[1] CONTRA[2] BIN[3] BLIND[4]
%
%
% Created by Raffaele Mazziotti & Leonardo Lupori 2014


if ischar(mov)
    mov = parseShutter(mov);
    if isempty(mov)
    error('Shutter:  Unknown Position')
    end
end

if (mov<1)||(mov>4)
    error('comando sconosciuto !');
end
%%
fprintf(h, '%i',mov);
while h.BytesAvailable==0,end
while h.BytesAvailable>0
    w=fscanf(h,'%s');
    fprintf('%s \n',w);
end